﻿.viewall {
  padding: 20px 0;
}
.viewall a {
  border: 2px solid #999;
  color: #333;
}
.viewall a:hover {
  border: 2px solid #02456B;
  background-color: #02456B;
  color: #fff;
}

.instregent-wrap h4 {
  color: #02456B;
}

.inst-reagent li p {
  color: #747070;
}
.inst-reagent li a {
  background-color: #02456B;
  color: #fff;
}

.heading h2 {
  color: #02456B;
}

.heading2 h2 {
  color: #02456B;
}

.social1 a:hover {
  background: #02456B;
  color: #fff !important;
  border: 1px solid #02456B;
  color: #fff !important;
}

.pagedetail h3 {
  color: #02456B;
}

#dates .selected {
  color: #02456B;
}

#issues li h1 {
  color: #02456B;
}

footer#footer1 li:hover {
  color: #02456B;
}
footer#footer1 h5:hover {
  color: #02456B;
}
footer#footer1 .enq {
  color: #02456B;
}
footer#footer1 .tblSubscribe td .btn-subscribe {
  background-color: #02456B;
  color: #fff;
}

#footer2 {
  background-color: #02456B;
  color: #fff;
}

.flexslider .slides li {
  position: relative;
  height: 31vw;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: left top;
}
.flexslider .slides li a {
  margin: auto;
  display: block;
}
.flexslider .slides li .overlay {
  background-color: rgba(0, 0, 0, 0);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.flexslider .slides li .meta {
  color: #FBB150;
}
.flexslider .slides li h1 {
  color: #02456B;
}
.flexslider .slides li h1 a {
  color: #02456B;
}
.flexslider .slides li p .more {
  color: #02456B;
}

.flex-direction-nav a {
  background-color: rgba(2, 69, 107, 0.7);
}

.thumbslider li p {
  background-color: rgba(2, 69, 107, 0.8);
}
.thumbslider li.flex-active-slide p {
  background-color: #02456B;
}
.thumbslider.ts-0 li.flex-active-slide img {
  border: 5px solid #02456B;
}

.navbar-inverse .navbar-nav > li > a:hover {
  color: #02456B !important;
}

.dropdown-menu > li > a:hover {
  color: #02456B;
}

.btn-link:hover {
  color: #02456B;
}

.btn-main {
  background-color: #02456B;
}
.btn-main:hover {
  background-color: rgb(1.0642201835, 36.7155963303, 56.9357798165);
}

.art-list ul a:hover h3 {
  color: #02456B;
}
.art-list ul .more {
  color: #02456B;
}

.events-list ul a:hover h3 {
  color: #02456B;
}
.events-list ul .more {
  color: #02456B;
}

.sci-updates-list ul li a .title {
  color: #02456B;
}
.sci-updates-list ul .more {
  color: #02456B;
}

.art-detail .title {
  color: #02456B;
  padding: 20px 0;
  margin: 0;
  font-size: 30px;
}
.art-detail .date {
  font-size: 13px;
  color: #676767;
}
@media (max-width: 768px) {
  .art-detail h1 {
    font-size: 25px;
  }
  .art-detail .adtnlmedia ul li {
    width: 50%;
  }
}

.breadcrumb .active {
  color: #02456B;
}

.job-opening ul li h4 {
  color: #02456B;
}
.job-opening ul li a.rbtn {
  color: #02456B;
}

.list-prod li a h4 {
  color: #02456B;
}
.list-prod li a .btn-view {
  background-color: #02456B;
}
.prod-details h3 {
  color: #02456B;
}

.list-reagent a:hover {
  color: #02456B;
}

.prodCat h2 {
  color: #02456B;
}

.share-prod a {
  background-color: #02456B;
}

.reagent-details h3.title {
  color: #02456B;
}

.docs-dwnld li a span {
  color: #02456B !important;
}
.docs-dwnld > li > b {
  color: #02456B;
}

.page-header .overlay h2 {
  color: #02456B;
}

.awards-events b {
  color: #02456B;
}
.awards-events .quotes .credit span {
  color: #02456B;
}
.awards-events .quotes .more {
  color: #02456B;
}

.news b {
  color: #02456B;
}
.news .more {
  color: #02456B;
}

#home-event .heading {
  background-color: #02456B;
}
#home-event .date {
  background-color: #02456B;
}
#home-event b {
  color: #02456B;
}
#home-event .all i {
  color: #02456B;
}

.sidebar .mainnav li.active {
  background-color: #E9E9E9;
}
.sidebar .mainnav li a {
  color: #02456B;
}
.sidebar .mainnav li p a {
  color: #747070;
}
.cat-nav a.active {
  color: #02456B;
  border-bottom: 2px solid #02456B;
}

#custom-search-input button {
  color: #02456B;
}

.hTestimony h4 {
  color: #02456B;
}

.testimonial-detail h4 {
  color: #02456B;
}

.offers-details .pricing .price {
  color: #FBB150;
}
.offers-details .products li .iconplus i {
  color: #02456B;
}
.offers-details .products li.liSaving a {
  color: #747070;
}
.offers-details .products li.liSaving a span {
  color: #02456B;
}
.offers-details .products.rgnt li a {
  border: 1px solid #02456B;
  padding: 10px;
}
.offers-details .products.rgnt li b {
  margin: 0;
  padding: 0;
}
.offers-details .products.rgnt li b label {
  padding: 0;
  margin: 0;
}
.offers-details .products.rgnt li .iconplus {
  padding-top: 15px;
}
.offers-details .products.rgnt li.liSaving a {
  border: 0;
}
.enqForm label {
  color: #02456B;
  box-shadow: none !important;
}
.enqForm .hint {
  color: #747070;
}
.enqForm .prodinfo {
  color: #02456B;
}

.offer-sec ul li {
  color: #02456B;
}

.ui-state-active b, .ui-widget-content .ui-state-active b, .ui-widget-header .ui-state-active b, a.ui-button:active b, .ui-button:active b, .ui-state-active.ui-button:hover b {
  color: #02456B !important;
}

.events-list ul h3 {
  color: #02456B;
}
.events-list ul a:hover h3 {
  color: #02456B;
}
.events-list ul .more {
  color: #02456B;
}

.top-header-m h2 {
  color: #02456B;
}

.tnc a {
  color: #02456B;
}

#homenewprod h4 {
  color: #02456B;
}

.heading-featured {
  color: #02456B;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///D:/Apps/Web/Transasia/Transasia/_scss/_theme-in.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AASA;EACI;;AACA;EACK;EAAsB;;AACtB;EACI;EAA0B,kBAZ9B;EAYyD;;;AAMlE;EACI,OAnBK;;;AAwBL;EACI,OApBS;;AAuBb;EACI,kBA7BC;EA8BD;;;AAKJ;EACI,OApCC;;;AAyCL;EACI,OA1CC;;;AAgDD;EACI,YAjDH;EAkDG;EACA;EACA;;;AAMR;EACI,OA3DC;;;AA+DT;EACI,OAhEK;;;AAmET;EACI,OApEK;;;AA0ED;EACI,OA3EH;;AAgFD;EACI,OAjFH;;AAqFL;EACI,OAtFC;;AA2FG;EACI,kBA5FP;EA6FO;;;AAMhB;EACI,kBApGK;EAoGsB;;;AAG/B;EACI;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACI,OA5HC;;AA+HL;EACI,OAjIC;;AAmID;EACI,OApIH;;AAyID;EACI,OA1IH;;;AAgJL;EACI;;;AASA;EACI;;AAIA;EACI,kBAhKP;;AAwKO;EACI;;;AAOpB;EACI;;;AAOI;EACI,OAzLH;;;AA+LL;EACI,OAhMC;;;AAoMT;EACI,kBArMK;;AAuML;EACI;;;AAQQ;EACI,OAjNX;;AAsND;EACI,OAvNH;;;AAiOO;EACI,OAlOX;;AAuOD;EACI,OAxOH;;;AAkPO;EACI,OAnPX;;AAwPD;EACI,OAzPH;;;AA+PL;EACI,OAhQC;EAiQD;EACA;EACA;;AAGJ;EACI;EACA;;AAGJ;EACI;IACI;;EAGJ;IACI;;;;AAMR;EACI,OAxRC;;;AAgSG;EACI,OAjSP;;AAoSG;EACI,OArSP;;;AAgTG;EACI,OAjTP;;AAoTG;EACI,kBArTP;;AAiUL;EACI,OAlUC;;;AAyUD;EACI,OA1UH;;;AAgVL;EACI,OAjVC;;;AAsVL;EACI,kBAvVC;;;AA4VL;EACI,OA7VC;;;AAqWG;EACI;;AAKZ;EACI,OA5WC;;;AAqXD;EACI,OAtXH;;;AA8XD;EACI,OA/XH;;AAqYG;EACI,OAtYP;;AA0YD;EACI,OA3YH;;;AAkZD;EACI,OAnZH;;AAuZL;EACI,OAxZC;;;AA6ZL;EACI,kBA9ZC;;AAiaL;EACI,kBAlaC;;AAqaL;EACI,OAtaC;;AA0aD;EACI,OA3aH;;;AAqbG;EACI;;AAGJ;EACI,OA1bP;;AA+bO;EACI,OA3bH;;AA+cT;EACI,OArdH;EAsdG;;;AAOZ;EACI,OA9dK;;;AAmeL;EAAI,OAneC;;;AAweL;EAAI,OAxeC;;;AA6eD;EAAO,OA5eN;;AAkfO;EAAE,OAnfT;;AAsfO;EACI,OAlfH;;AAmfG;EAAK,OAxfhB;;AA+fQ;EAAE;EAA0B;;AAC5B;EACI;EAAU;;AACV;EAAM;EAAW;;AAErB;EACI;;AAIL;EACI;;AAWhB;EAAM,OArhBD;EAqhBgB;;AACrB;EAAM,OAjhBO;;AAkhBb;EAAU,OAvhBL;;;AA4hBD;EAAG,OA5hBF;;;AAkiBL;EACI;;;AAMD;EAAI,OAziBF;;AA8iBM;EAAG,OA9iBT;;AAmjBF;EACG,OApjBD;;;AA0jBJ;EAAG,OA1jBC;;;AA8jBL;EACI,OA/jBC;;;AAokBL;EAAG,OApkBE;;;AAukBT;EACI,OAxkBK%22%7D */